* {
 	padding: 0px;
 	margin: 0px;
}

a
{
	color: #00305b;
}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	text-align: center;
	background: #ffffff;
	margin: 0;
	padding: 0px;
}

#footer
{
	text-align: right;
	background-color: #fefefe;
	margin-top: 40px;
	width: 100%;
	border-top: solid 1px #ccc;
	height: 80px;
}

#footer img
{
	padding: 2px;
	background-color: white;
	border: solid 1px #312C66;
}

#footer p
{
	float: left;
	padding-top: 15px;
	padding-left: 15px;
}

#footer div a
{
	color: #555;
	text-decoration: none;
}

#footer div a:hover
{
	color: #111;
}

#footer img
{
	border: none;
}

#footer div
{
	float: right;
	padding-top: 15px;
	padding-right: 15px;
	width: 500px;
}

a.purchaseButton:hover
{
	color: #00305b;
	color: #ed1c24;
}

a.purchaseButton
{
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-size: 15px;
	border: solid 1px #ed1c24;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #bbb;
	background-color: #00305b;
}

button.buttonCentered {
    text-align:center;
    margin:auto;
    margin-top:0.8em;
    margin-bottom:0.8em;
    display:block;
}

#wrap {
	margin: 0px auto;
	width: 880px;
    background: #fff url(images/2018/oh_logo.jpg) left top no-repeat;
    padding-top: 140px;
}

#main {
	float: right;
    width: 550px;
    padding-right:5px;
    text-align:left;
	background-color: #fff;
	padding-left: 25px;
	padding-right: 25px;
}

#main h1 {
	font-weight: normal;
	margin-top: 10px;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
	clear: both;
}

#main h2 {
	font-weight: normal;
	margin-top: 10px;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

#main h3 {
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

#main p {
	padding-right: 0px;
	margin-bottom: 15px;
	line-height: 1.4;
}

#main img#tall{
    padding-left: 45px;
}

#main ul{
    padding-left: 25px;
    margin-top: -15px;
    margin-bottom: 15px;
}
#main ul li{

}

#sidebar {
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
    margin-right: 600px;
	margin-left:0px;
	padding-left: 15px;
    text-align: left;
	background-color: #eee;
}


#sidebar #nav,
#sidebar #nav2 {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 230px;
}

#sidebar #nav2 {
	margin-top: 25px;
	margin-bottom: 10px;
}

#sidebar #nav li ,
#sidebar #nav2 li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	background: none;

}

#sidebar #nav li a,
#sidebar #nav2 li a{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-right: 4px;
	padding-left: 14px;
	font-size: 11px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #555;
	display: block;
	background: transparent;
	width: 210px;
	text-decoration: none;
}

#sidebar #nav span,
#sidebar #nav2 span{
    padding-left: 20px;
    color: #95927f;
    display: block;
    width: 170px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 8px;
    padding-bottom: 4px;

}

/*
#sidebar #nav li a:hover {
	padding-left: 18px;
}
*/

#sidebar #nav li a:hover,
#sidebar #nav li a.active,
#sidebar #nav2 li a:hover,
#sidebar #nav2 li a.active {
	color: #ffffff;
	color: #00305b;
}

#sidebar #nav li ul ,
#sidebar #nav2 li ul {
    padding-left: 0px;
}

#sidebar #nav li ul li span,
#sidebar #nav2 li ul li span{
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #95927f;
    margin-left: 20px;
    padding-bottom: 2px;
    margin-bottom: 5px;
    width: 35px;
    padding-left: 2px;
}

#sidebar #nav li ul li a,
#sidebar #nav2 li ul li a {
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
	padding-left: 40px;
	font-size: 11px;
	font-weight: bold;
	color: #555;
	display: block;
	background: transparent;
	width: 180px;
	text-decoration: none;
}

#sidebar #nav li ul li a.year,
#sidebar #nav2 li ul li a.year {
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
	padding-left: 20px;
	font-size: 11px;
	font-weight: bold;
	color: #00305b;
	display: block;
	background: transparent;
	width: 170px;
}

#sidebar #nav  li ul li a.year:hover,
#sidebar #nav  li ul li a.year.active,
#sidebar #nav2  li ul li a.year:hover,
#sidebar #nav2  li ul li a.year.active {
	border-left: none;
	color: ##00305B;
}

/*
#sidebar #nav  li ul li a:hover {
	padding-left: 24px;
}
*/
#sidebar #nav  li ul li a:hover,
#sidebar #nav  li ul li a.active,
#sidebar #nav2  li ul li a:hover,
#sidebar #nav2  li ul li a.active {
	border-left: none;
	color: ##00305B;
}

#sidebar h2 {
	padding-left: 0px;
    margin-bottom: 10px;
    font-size: 14px;
}

#sidebar h3 {
	padding-left: 0px;
    font-size: 13px;
}

#sidebar p {
	padding-left: 0px;
    margin-bottom: 10px;
	line-height: 1.4;
}

#sidebar form fieldset {
    border: none;
	padding-left: 0px;
}

#sidebar .infoBox table
{
	width: 160px;
	margin-bottom: 20px;
}

#sidebar .infoBox
{
	width: 225px;
	padding: 5px;
	background-color: #ddd;
	border: solid 1px #ccc;
}

br.clear {
    clear: both;
}

table#sponsors td {
	vertical-align: top;
	padding-bottom: 20px;
}

table#sponsors td.image {
	width: 270px;
	text-align: left;
	padding-bottom: 30px;
    padding-right: 30px;
}

table#sponsors td.contact {
	vertical-align: top;
	padding-bottom: 30px;
	width: 400px;
	padding-left: 0px;
	padding-right: 0px;
}

table#sponsors td.sponsor {
    vertical-align: top;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
}
table#sponsors td.sponsor p{
    vertical-align: top;
    padding-top: 0px;
    margin-top: -10px;
}


a#ayuda {
	display: block;
	padding-left: 30px;
	margin-top: 30px;
}

a#ayuda img {
	border: none;
}

table.raffleTable
{
	border-collapse: collapse;
}

table.raffleTable th
{
	padding: 10px;
	font-size: 1.3em;
	background-color: #8289e0;
    background-color: #95927f;
	background-color: #00305b;
	color: #ffffff;
	font-weight: normal;
}

table.prizes td.prize {
	padding: 10px;
	background-color: #8289e0;
    background-color: #95927f;
	background-color: #00305b;
	color: #ffffff;
	font-weight: normal;
	border-bottom-color: white;
}
table.prizes td span.value {
	font-style: italic;
	font-weight: bold;
}
table.prizes {
	margin-bottom: 20px;
}
table.prizes tr.last td {
	border-bottom: none;
}

table.raffleTable td
{
	border-bottom: solid 1px #3E459C;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	vertical-align: top;
}

table.raffleTable td img {
	display: block;
	margin-bottom: 5px;
}


a#mainImage img {
	display: block;
	width: 550px;
	margin-bottom: 10px;
}

a.thumbnail {
	display: block;
	margin-bottom: 10px;
	margin-right: 3px;
	display: block;
	float: left;
}

a.thumbnail.first {
	margin-right: 4px;
}

a.thumbnail.last {
	margin-left: 1px;
	margin-right: 0px;
}

a.thumbnail img {
	display: block;
	width: 107px;
	margin-bottom: 10px;
}


a.thumbnailSparse,
a.thumbnailSparse.first {
	margin-right: 12px;
}

a.thumbnailSparse.last {
	margin-left: 0px;
	margin-right: 0px;
}

a.thumbnailSparse img {
	width: 175px;
	width: auto;
}

#main ul li {
    font-size: 12px;
    line-height: 24px;
}

#yearList div {
    display:none;
}

div.faqBlock h2 {
    color:#022E55;
}

div.faqBlock h3 {
    padding-left:2em !important;
}

div.faqBlock p {
    padding-left:4em;
}

div.faqBlock ol {
    padding-left:4.5em;
    list-style-position:inside;
}

.elmCenter {
    text-align:center;
}

img {
    max-width:100%;
}
